plugins {
    id 'org.jetbrains.kotlin.jvm'
    id 'application'
}

application {
    mainClass = 'com.correx.apps.desktop.MainKt'
}

dependencies {
    implementation "com.github.ajalt.clikt:clikt:5.0.1"
}

tasks.named("koverVerify").configure { enabled = false }
